

.touch .popup_menu_holder_outer{
display: none;
}

.touch .popup_menu_opened .popup_menu_holder_outer{
display: block;
}

footer .column1 {
position: relative;
top: -18px;
}

.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.contact_detail .contact_section > h4 {
display: none;
}

.blog_large_image h2,
.blog_large_image h2 a,
.blog_holder.blog_single article h2,
.blog_holder.blog_single article h2 a {
font-size: 27px;
}

.blog_small_image h2,
.blog_small_image h2 a { font-size: 22px; }

nav.vertical_menu>ul>li>a {
text-transform: lowercase;
}

.q_logo_vertical {
margin-top: 120px;
}

.qbutton, .load_more a, .blog_load_more_button a, #submit_comment, .drop_down .wide .second ul li .qbutton, .drop_down .wide .second ul li ul li .qbutton {
text-transform: lowercase;
}

.carousel-inner .slider_content .text .qbutton.white {
margin-left: 0px;
}

.blog_holder .post_content_holder .post_more a {
display: none;
}

.contact_section .separator, .contact_section .separator.small.right, .contact_section .separator.small.left {
margin-top: 30px;
margin-bottom: 10px;
}

aside .widget a, .side_menu a, .side_menu .widget li {
font-weight: 300;
}

.contact_section {
padding-top: 60px;
}

.contact_form {
margin-bottom: 100px;
}

.title .separator.small, .title .separator.small.left, .title .separator.small.right {
margin-top: 30px;
margin-bottom: 0px;
}

.projects_masonry_holder .text_holder {
background-color: rgba(25,29,32,0.8);
}

.blog_holder article.format-link .post_title p a, .blog_holder article.format-quote .post_title p a, .blog_holder article.format-link .post_text .post_title p, .blog_holder article.format-quote .post_text .post_title p {
color: #ffffff;
}

.q_slider .qbutton.white:hover {
background-color:  #191d20;
border-color: #191d20;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
text-transform: lowercase;
}

.comment_holder .comment {
background-color: transparent;
}

.comment_holder .comment .text .name {
color: #bebebe;
}

.blog_holder article.format-link .post_text:hover .post_text_inner, .blog_holder article.format-quote .post_text:hover .post_text_inner {
background-color: #30373d !important;
border-color: #30373d !important;
}

.qbutton.medium .qode_button_icon_element, .qbutton.medium i {
    margin: 0 3px 0 0px;
}

.portfolio_gallery a.v2 {
    margin: 0 10px 0 5px;
}

.vertical_logo_wrapper {
    margin: -100px 0 0 0;
}

@media only screen and (max-width: 1400px){
    .wpcf7-form .two_columns_form_without_space .column_left, .wpcf7-form .two_columns_form_without_space .column_right{
        display: block;
    }

    .wpcf7-form .two_columns_form_without_space .column_right{
        margin-top: 5px;
        width: 100%;
    }

    .wpcf7-form .two_columns_form_without_space .column_right input.wpcf7-form-control.wpcf7-submit{
        width: 100%;
        box-sizing: border-box;
        text-align: center;
    }
}

header:not(.with_hover_bg_color) nav.main_menu>ul>li:hover>a{
    opacity: 1;
}

@media only screen and (max-width: 768px){
    .qbutton{
        padding: 0px 50px;
    }
}

.title .title_holder .container {
    display: table-cell;
    vertical-align: bottom;
}

.page_not_found p {
    margin: 15px 8% 35px;
}

.footer_top .q_social_icon_holder:hover i.simple_social{
    color: inherit!important;
}

@media screen and (max-width: 1200px){
    nav.main_menu > ul > li > a{
        padding: 0 12px;
    }
}

@media only screen and (max-width: 1000px){
    .title.title_size_large h1{
        font-size: 60px !important;
        line-height: 70px !important;
        margin-top: 80px;
    }
}

.qode-advanced-pricing-list .qode-apl-item .qode-apl-item-bottom .qode-apl-item-description{
   font-family: Overpass Mono, sans-serif;
   font-size: 14px; 
}

.qode-advanced-pricing-list .qode-apl-item {
    margin-bottom: 23px;
}

header:not(.with_hover_bg_color) nav.main_menu>ul>li:hover>a{
    opacity: 1;
}
div#wpcf7-f5-p183-o1 {
    direction: rtl;
}
div#wpcf7-f5-p95-o1 {
    direction: rtl;
}
div#wpcf7-f330-p183-o2 {
    direction: rtl;
}
.qode-restaurant-menu-list .qode-rml-description-holder {
    float: right !important;
}
@media only screen and (max-width: 1000px) {
    .mobile_menu_button {
        float: right !important;
        margin: 0 !important;
    }
    nav.mobile_menu ul li a {
        text-align: center !important;
    }
}

@media only screen and (max-width: 1000px) {
  header {    
    position: fixed !important;    
    width: 100% !important;    
    left: 0 !important;    
    top: 0px !important;
  }
  body:not(.admin-bar) .content {    
    top: 100px !important;    
    padding-bottom: 100px !important;
  }
}

@media only screen and (max-width: 768px) {
  .header_bottom_right_widget_holder {    
    display: table-cell !important;
  }
}

  .header_bottom_right_widget_holder {    
    display: none;
  }

@media only screen and (max-width: 1000px) {
  .logo_wrapper {    
    left: 0 !important;
  }
  .q_logo a {    
    left: 0 !important;
  }
  .header_bottom .container_inner {    
    width: 100% !important;
  }
}

@media only screen and (min-width:1000px) {
    .side_menu_button {
        display: none;
    }
}
.mobile_menu_button {
    display: none!important;
}

.drop_down .narrow .second .inner ul li a {
    padding-left: 0px;
    padding-right: 75px;
}
.side_menu_button_wrapper {
    direction: ltr;
}